name = "BlockMeterFabric"
filename = "blockmeter-1.6-fabric_1_18.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3543/656/blockmeter-1.6-fabric_1_18.jar"
hash-format = "sha1"
hash = "261544deeedc70ed503b53d04ae6f86bb6c51834"

[update]
[update.curseforge]
file-id = 3543656
project-id = 369343
